Subject: bug#64226: 30.0.50; emacs-lisp-native-compile-and-load permission error

From: No Wayman <[email-masked]>
Date: Wed, 09 Aug 2023 11:24:03 -0400

Andrea Corallo <[email-masked]> writes:

> Okay I pushed b93107c20b2 to fix this.  I tested as best as I 
> could but
> tweaking these dynamic variables is always tricky.
>
> No Wayman if you could verify everything works for you would be 
> great.
>
> Thanks
>
>   Andrea

Still present on:

GNU Emacs 30.0.50 (build 1, x86_64-pc-linux-gnu, GTK+ Version 
3.24.38, cairo version 1.17.8) of 2023-08-09

Fixed on:

GNU Emacs 29.1.50 (build 3, x86_64-pc-linux-gnu, GTK+ Version 
3.24.38, cairo version 1.17.8) of 2023-08-09

Thank you.